{
  "name": "rcs_5.0",
  "description": "description",
  "authors": "author",
  "version": "1.0.0",
  "main": "pathToMain",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "build:electron": "cross-env IDE=electron vue-cli-service  build",
    "start:electron": "cross-env IDE=electron vue-cli-service  serve",
    "start:main:dev": " electron ./.electron.js"
  },
  "dependencies": {
    "@erayt/language": "^1.0.0",
    "@erayt/titanOne-component-vue": "^1.0.0",
    "@erayt/titanOne-kernel": "^1.0.0",
    "@erayt/titanOne-observer": "^5.0.0",
    "@erayt/titanOne-vue": "^0.1.1",
    "axios": "0.27.2",
    "core-js": "3.31.0",
    "dayjs": "^1.10.7",
    "echarts": "5.3.3",
    "element-ui": "2.15.13",
    "js-cookie": "3.0.1",
    "lodash": "^4.6.1",
    "nprogress": "0.2.0",
    "vue": "2.7.14",
    "vue-i18n": "8.22.2",
    "vue-router": "3.6.5",
    "vuedraggable": "2.24.3",
    "vuex": "3.6.2"
  },
  "devDependencies": {
    "@babel/core": "7.21.8",
    "@babel/eslint-parser": "7.21.8",
    "@erayt/element-customize-themes": "^2.15.19",
    "@erayt/eui2-themes": "3.2.32",
    "@erayt/eui3.5-customize-themes": "^1.0.9",
    "@erayt/titanOne-dll": "^3.2.33",
    "@erayt/titanOne-electron": "^3.1.69",
    "@erayt/titanOne3.0-electron-login": "^3.1.65",
    "@erayt/titanOne3.0-web-login": "^3.0.0",
    "@erayt/vue-cli-plugin-mock": "^1.0.0",
    "@erayt/vue-cli-plugin-titanOne": "^1.0.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "babel-plugin-dynamic-import-node": "2.3.3",
    "babel-plugin-transform-remove-strict-mode": "0.0.2",
    "cache-loader": "4.1.0",
    "copy-webpack-plugin": "11.0.0",
    "cross-env": "^7.0.3",
    "eslint": "7.32.0",
    "eslint-plugin-vue": "8.7.1",
    "path-browserify": "1.0.1",
    "prettier": "2.8.7",
    "sass": "1.63.4",
    "sass-loader": "12.6.0",
    "sass-resources-loader": "2.2.5",
    "stylus-loader": "6.2.0",
    "vue-dynamic": "^1.0.57",
    "vue-dynamic-theme": "^1.0.9",
    "vue-template-compiler": "2.7.14"
  }
}
